.sjia.story h6 a {
	color: white;
}

.sjia.story {
	position: relative;
	margin: 0;
}

.sjia.story .story-image {
	float: right;
	margin: 0 10px 10px 10px;
}

.sjia.story .story-image img {
	display: block;
}

.sjia.story li,
.sjia.story ol,
.sjia.story ul {
	padding-left: 5px;
	margin-left: 15px;
}

.sjia.story p:last-of-type {
	margin-bottom: 0;
}

.sjia.story .edit-icon {
	display: block;
	position: absolute;
	padding: 5px;
	bottom: 0;
	right: 0;
}

.masonry-container {
	margin: -10px;
}

.masonry-container .brick {
	padding: 10px;
}

/* Salvattore Masonry Queries need both min and max, see https://salvatorre.com */
.masonry-column { float: left; }
.masonry-size-1of2 { width: 50%; }
.masonry-size-1of1 { width: 100%; }

@media only screen and (max-width: 200px) {
	.masonry-container[data-columns]::before {
		content: '1 .masonry-column.masonry-size-1of1';
	}
}
@media only screen and (min-width: 201px) {
	.masonry-container[data-columns]::before {
		content: '2 .masonry-column.masonry-size-1of2';
	}
}

